Bug 120144 - 3.2.0 doc addition, section 1.7, start with the text from https://rhn.redhat.com/help/latest-up2date.pxt
Summary: 3.2.0 doc addition, section 1.7, start with the text from https://rhn.redhat....
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On:
Blocks: 119397
TreeView+ depends on / blocked
 
Reported: 2004-04-06 12:17 UTC by Patrick C. F. Ernzer
Modified: 2009-08-20 03:05 UTC (History)
1 user (show)

Fixed In Version: rhn3.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 18:25:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2004-04-06 12:17:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
Section 1.7 'Before You Begin' should really start with the text from
https://rhn.redhat.com/help/latest-up2date.pxt

Version-Release number of selected component (if applicable):
RHNpro(EN)-3.2-Print-RHI(2004-03-16T17:59)

Actual Results: If the user has a version of up2date that includes old
certificates, (s)he will never be able to register the system.

Expected Results: The contents of
https://rhn.redhat.com/help/latest-up2date.pxt (or at least a pointer
to the URL and describing which are the earliest versions that will
work at the time of writing the manual) rigth at the start of section 1.7

Additional info: While we do point out that
http://www.redhat.com/errata/ should be checkd, IMHO we should very
clearly point out to the user that he has to have a minimum version of
up2date to be able to register.

Comment 1 Clay Murphy 2004-04-13 22:34:16 UTC
This makes sense to me. Accepting, aligning to the next (3.3.0)
release, marking customer facing, and blocking the 330 doc tracking bug.

Comment 2 Clay Murphy 2004-04-17 00:25:13 UTC
I've added a prominent Warning at the beginning of this section
explaining the SSL certificate expiration and pointing users to the
RHN Software page to compare and perhaps obtain new versions.

Comment 3 Todd Warner 2005-09-14 18:25:52 UTC
Done a long time ago. Closing.


Note You need to log in before you can comment on or make changes to this bug.